


#testata{width: 100vw;height: 50.53vw;position: relative;margin: auto;background-color: var(--bianco);overflow: hidden;}/*49.53*/
.testata-img{background-position: center center;background-repeat: no-repeat;background-size: cover;width: 100vw;height: 50.53vw;position: relative;margin: auto;} 

#benvenuto{width: 100vw;height:auto;position: relative;margin: auto;background-color:var(--bianco);overflow: hidden;}
#benvenuto .col-lg-6{position: relative}
.benvenuto-intro{padding: 8.4rem 10rem 12.0rem 0}
.benvenuto-intro .titolo-generico{padding-bottom: 1.4rem;}
.benvenuto-intro .testo-generico{padding-bottom: .5rem}
.benvenuto-link{padding: 9.4rem 3.5rem 12.0rem 2.5rem;position: relative;margin: auto;}
.benvenuto-link .link-generico{margin-bottom: 30px}
.benvenuto-link .link-generico a{text-decoration: none;font-family: var(--font-condbold)}
.benvenuto-link-mobile{display: none}
.benvenuto-link-active a{pointer-events: none;cursor: default;text-decoration: none !important;-webkit-transition: 1000ms all;background-size: 100% 100%;background-position: 0% 0%;transition: background-position .5s, background-size .3s ease-in .5s, color .8s;}

#dettaglio{width: 100vw;min-height: 20vh;position: relative;margin: auto}
#dettaglio-bg{width: 100vw;min-height: 32rem;-webkit-transition: background-color 1000ms linear;-ms-transition: background-color 1000ms linear;transition: background-color 1000ms linear;/*padding-bottom:15.6rem;*/top: 50%;transform: translateY(-50%);position: absolute}
#dettaglio-bg .titolo-generico{color: var(--bianco);padding-top: 14.5rem;padding-bottom: 10.3rem}
#dettaglio-carousel{width: 100%;height: 61.5rem;position: absolute;top: 0;z-index: 1;left: 32rem !important;max-height: 100vh}
/*
#dettaglio-carousel{width: calc(100% + 50px);height: 61.5rem;position: absolute;top: 0;z-index: 1;left: -50px;max-height: 100vh}*/
#dettaglio-carousel .slick-list{/*overflow: visible !important;*/padding: 0px !important}
.dettaglio-int{width: 100vw;min-height: 20vh;-webkit-transition: 10ms all;margin-left: .5rem;margin-right: .5rem;}
.dettaglio-int img{-webkit-transition: 1000ms all;}
#dettaglio-0 img{-webkit-transition: 1000ms all;}
#dettaglio-1 img{-webkit-transition: 1000ms all;transform: scale(0.8)}


.dettaglio-box-ext{position: relative;width: 100%;height: 61.5rem}
.dettaglio-box-container{position: absolute;width: 35.8rem;height: 33.8rem;left: 50px;top: 17.5rem;z-index: 100;background-color: var(--bianco);padding: 4.2rem 5.0rem 2.5rem 5.8rem}

.dettaglio-prevnext{height: 4.8rem;margin: auto;color: var(--bianco);position: absolute;width: auto;left: 95px !important;top:50%;z-index: 100;transform: translateY(-50%)}
	.dettaglio-prev{cursor: hand;cursor: pointer;width: auto;float: left;color: var(--bianco)}
	.dettaglio-number{width: auto;float: left;width: 11.0rem;font-size: 4.8rem;line-height: 4.8rem;font-family: var(--font-condmedium);text-align: center}
	.dettaglio-number span{font-size: 2.4rem;font-family: var(--font-condregular)}
	.dettaglio-next{cursor: hand;cursor: pointer;width: auto;float: left;color: var(--bianco)}
	.dettaglio-prev i,.dettaglio-next i{line-height:4.8rem; font-size: 2.4rem;}
/*.dettaglio-prev{display: none !important}*/

/*#dettaglio-bg{width: 100vw;min-height: 32rem;}
#dettaglio-carousel{left: 32rem !important}
.dettaglio-prevnext{left: 95px !important;}
*/

@media(max-width:1200px){
	
	.dettaglio-box-ext{left: 4rem}
	
	/*#dettaglio-bg{min-height: 28rem;}
#dettaglio-carousel{left: 28rem !important}
.dettaglio-prevnext{left: 95px !important;}*/
}
@media(max-width:1024px){
	.benvenuto-intro .titolo-generico{font-size: 6.6rem;line-height: 6.6rem}
}
@media(max-width:992px){
	/*.benvenuto-intro{padding: 10.8rem 5.1rem 6.0rem 5.1rem}*/
	/*.riposa .benvenuto-intro{padding: 9.4rem 10rem 12.0rem 0}*/

	.benvenuto-slider{margin: 4.0rem 6.8rem 18.2rem 6.8rem;}
	
	
}
@media(max-width:768px){
	.benvenuto-link {padding: 9.4rem 1.5rem 12.0rem 1.5rem;}
	#dettaglio-carousel{width: 80%}
	#benvenuto{margin-bottom: 8rem}
	.dettaglio-box-ext{left: 12rem !important;}
}
@media(max-width:700px){
	
	.titolo-generico{font-size: 6.2rem;line-height: 6.2rem}
	
	#testata{min-height:120%;
    width: 100vw;
    position: relative;
    margin: auto;
    height: auto;}
	.testata-img{height:120vw;}
	
	.benvenuto-intro{padding-top: 8.8rem}
	
	#benvenuto-video .row>*{padding-left: 0;padding-right:0}
	.benvenuto-video-int{width: 100vw;height: auto}
	.benvenuto-video-int video{width: 94vw;height: 52.8vw;padding-left: 6vw}
	#dettaglio-bg .titolo-generico{padding-left:5.1rem }
	.dettaglio-box .titolo-generico{padding-left:0px !important }
	#dettaglio-carousel{max-height: 60vh}
	.benvenuto-link{display: none}
	.benvenuto-intro {padding: 15rem 5.1rem 15.0rem 5.1rem;}
}

@media(max-width:600px){
#dettaglio-bg{width: 38vw;z-index: 99;min-height: 12vh;}
#dettaglio-carousel{width: 100vw;top: 0;left: 0px !important;}
.dettaglio-prevnext{z-index: 999;left: 20px !important;}
	
.dett-camera #dettaglio-bg{height: 12vh !important;top: 50% !important;transform: translateY(-50%) !important;}
	.dett-camera #dettaglio{margin-top: 5rem}
	
	
	#benvenuto{margin-bottom: 0}
	
}

.benvenuto-link .link-generico a{color: var(--generico);background-image: linear-gradient(var(--generico), var(--generico));line-height: 1.5rem !important}
.benvenuto-link .link-generico a:hover{color:var(--bianco) !important}
.benvenuto-link .link-generico a{background-position: 0% 0%;background-size: 0% 100%;padding: 6px 9px;margin-left: -6px;animation: linkEsci 1s 0s linear}
.benvenuto-link .link-generico a:hover{background-size: 100% 100%;background-position: 100% 0%;animation: linkEntra 4s 0s linear}
.benvenuto-link-active a{background-size: 100% 100% !important;background-position: 100% 0% !important;}

@keyframes linkEntra {
	0%{background-size: 0% 100%;background-position: 0% 0%;}
	0%, 10% {background-size: .3rem 100%;background-position: 0% 0%;}
	10%, 20% {background-size: .3rem 100%;background-position: 100% 0%;}
	20%, 100% {background-size: 100% 100%;background-position: 100% 0%;	}
}
@keyframes linkEsci {
	0% {background-size: 100% 100%;background-position: 100% 0%;	}
	0%, 60% {background-size: .3rem 100%;background-position: 100% 0%;}
	60%, 80% {background-size: .3rem 100%;background-position: 0% 0%;}
	80%, 100%{background-size: 0% 100%;background-position: 0% 0%;}
}

.rilassati .testata-img{background-image: url("../../image/rilassati_testata_hotel_gran_paradiso.jpg");}
.rilassati .benvenuto-intro .titolo-generico{color:var(--rilassati)}
.rilassati .benvenuto-link-active a{background-image: linear-gradient(var(--rilassati), var(--rilassati));color:var(--bianco) !important;}
.rilassati #dettaglio-bg{background-color: var(--rilassati);}
.rilassati .benvenuto-link .link-generico a{color: var(--generico);background-image: linear-gradient(var(--rilassati), var(--rilassati));}

.piscina .testata-img{background-image: url("../../image/rilassati_piscina_testata_hotel_gran_paradiso.jpg");}
.sauna-finlandese .testata-img{background-image: url("../../image/rilassati_sauna_finlandese_testata_hotel_gran_paradiso.jpg");}
.bagno-turco .testata-img{background-image: url("../../image/rilassati_bagno_turco_testata_hotel_gran_paradiso.jpg");}
.sala-relax .testata-img{background-image: url("../../image/rilassati_sala_relax_testata_hotel_gran_paradiso.jpg");}
.massaggi .testata-img{background-image: url("../../image/rilassati_massaggi_testata_hotel_gran_paradiso.jpg");}


.piscina .benvenuto-intro .titolo-generico,.sauna-finlandese .benvenuto-intro .titolo-generico,.bagno-turco .benvenuto-intro .titolo-generico,.sala-relax .benvenuto-intro .titolo-generico{display: none}
.piscina .benvenuto-intro .testo-generico,.sauna-finlandese .benvenuto-intro .testo-generico,.bagno-turco .benvenuto-intro .testo-generico,.sala-relax .benvenuto-intro .testo-generico{padding-top: 0}



.riposa .testata-img{background-image: url("../../image/riposa_testata_hotel_gran_paradiso.jpg");}
.riposa.ROOM_2 .testata-img{background-image: url("../../image/riposa_camera_comfort_dettaglio_testata_hotel_gran_paradiso.jpg");}
.riposa.ROOM_3 .testata-img{background-image: url("../../image/riposa_camera_superior_dettaglio_testata_hotel_gran_paradiso.jpg");}
.riposa.ROOM_4 .testata-img{background-image: url("../../image/riposa_junior_suite_dettaglio_testata_hotel_gran_paradiso.jpg");}
.riposa.ROOM_5 .testata-img{background-image: url("../../image/riposa_suite_dettaglio_testata_hotel_gran_paradiso.jpg");}
.riposa.ROOM_6 .testata-img{background-image: url("../../image/riposa_garden_suite_dettaglio_testata_hotel_gran_paradiso.jpg");}
.riposa.GARDENBI .testata-img{background-image: url("../../image/riposa_suite_paraisc_dettaglio_testata_hotel_gran_paradiso.jpg");}
.riposa .benvenuto-intro .titolo-generico{color:var(--riposa)}
/*.riposa .benvenuto-link .link-generico a{color: var(--riposa);background-image: linear-gradient(var(--riposa), var(--riposa));}
.riposa .benvenuto-link .link-generico a:hover{color:var(--bianco) !important}*/
.riposa .benvenuto-link-active a{background-image: linear-gradient(var(--riposa), var(--riposa));color:var(--bianco) !important;}
.riposa #dettaglio-bg{background-color: var(--riposa);}
.riposa .benvenuto-link .link-generico a{color: var(--generico);background-image: linear-gradient(var(--riposa), var(--riposa));}

.scopri .testata-img{background-image: url("../../image/scopri_testata_hotel_gran_paradiso.jpg");}
.scopri .benvenuto-intro .titolo-generico{color:var(--scopri)}
/*.scopri .benvenuto-link .link-generico a{color: var(--scopri);background-image: linear-gradient(var(--scopri), var(--scopri));}
.scopri .benvenuto-link .link-generico a:hover{color:var(--bianco) !important}*/
.scopri .benvenuto-link-active a{background-image: linear-gradient(var(--scopri), var(--scopri));color:var(--bianco) !important;}
.scopri #dettaglio-bg{background-color: var(--scopri);}
.scopri .benvenuto-link .link-generico a{color: var(--generico);background-image: linear-gradient(var(--scopri), var(--scopri));}

.filosofia-storia .testata-img{background-image: url("../../image/scopri_filosofia_storia_testata_hotel_gran_paradiso.jpg");}
.ambiente-territorio .testata-img{background-image: url("../../image/scopri_ambiente_territorio_testata_hotel_gran_paradiso.jpg");}
.la-famiglia-ploner .testata-img{background-image: url("../../image/scopri_la_famiglia_ploner_testata_hotel_gran_paradiso.jpg");}


.offerte .testata-img{background-image: url("../../image/riposa_testata_hotel_gran_paradiso.jpg");}

.gusta .testata-img{background-image: url("../../image/gusta_testata_hotel_gran_paradiso.jpg");}
.ristorante .testata-img{background-image: url("../../image/gusta_ristorante_testata_hotel_gran_paradiso.jpg");}
.cantina-vini .testata-img{background-image: url("../../image/gusta_cantina_vini_testata_hotel_gran_paradiso.jpg");}
.ricette .testata-img{background-image: url("../../image/gusta_ricette_testata_hotel_gran_paradiso.jpg");}
.gusta .benvenuto-intro .titolo-generico{color:var(--gusta)}
/*.gusta .benvenuto-link .link-generico a{color: var(--gusta);background-image: linear-gradient(var(--gusta), var(--gusta));}
.gusta .benvenuto-link .link-generico a:hover{color:var(--bianco) !important}*/
.gusta .benvenuto-link-active a{background-image: linear-gradient(var(--gusta), var(--gusta));color:var(--bianco) !important;}
.gusta #dettaglio-bg{background-color: var(--gusta);}
.gusta .benvenuto-link .link-generico a{color: var(--generico);background-image: linear-gradient(var(--gusta), var(--gusta));}

.ristorante .benvenuto-intro .titolo-generico,.cantina-vini .benvenuto-intro .titolo-generico,.ricette .benvenuto-intro .titolo-generico{display: none}
.ristorante .benvenuto-intro .testo-generico,.cantina-vini .benvenuto-intro .testo-generico,.ricette .benvenuto-intro .testo-generico{padding-top: 0}


.pedala .testata-img{background-image: url("../../image/pedala_testata_hotel_gran_paradiso.jpg");}
.pedala .benvenuto-intro .titolo-generico{color:var(--pedala)}
/*.pedala .benvenuto-link .link-generico a{color: var(--pedala);background-image: linear-gradient(var(--pedala), var(--pedala));}
.pedala .benvenuto-link .link-generico a:hover{color:var(--bianco) !important}*/
.pedala .benvenuto-link-active a{background-image: linear-gradient(var(--pedala), var(--pedala));color:var(--bianco) !important;}
.pedala #dettaglio-bg{background-color: var(--pedala);}
.pedala .benvenuto-link .link-generico a{color: var(--generico);background-image: linear-gradient(var(--pedala), var(--pedala));}
.roadbike .testata-img{background-image: url("../../image/pedala_road_bike_testata_hotel_gran_paradiso.jpg");}
.mountainbike .testata-img{background-image: url("../../image/pedala_mountain_bike_testata_hotel_gran_paradiso.jpg");}
.tour .testata-img{background-image: url("../../image/pedala_tour_testata_hotel_gran_paradiso.jpg");}

.estate .testata-img{background-image: url("../../image/estate_testata_hotel_gran_paradiso.jpg");}
.estate .benvenuto-intro .titolo-generico{color:var(--estate)}
/*.estate .benvenuto-link .link-generico a{color: var(--estate);background-image: linear-gradient(var(--estate), var(--estate));}
.estate .benvenuto-link .link-generico a:hover{color:var(--bianco) !important}*/
.estate .benvenuto-link-active a{background-image: linear-gradient(var(--estate), var(--estate));color:var(--bianco) !important;}
.estate #dettaglio-bg{background-color: var(--estate);}
.estate .benvenuto-link .link-generico a{color: var(--generico);background-image: linear-gradient(var(--estate), var(--estate));}
.trekking .testata-img{background-image: url("../../image/estate_trekking_testata_hotel_gran_paradiso.jpg");}
.arrampicate-ferrate .testata-img{background-image: url("../../image/estate_arrampicate_ferrate_testata_hotel_gran_paradiso.jpg");}
.attivita-estate .testata-img{background-image: url("../../image/estate_attivita_estate_testata_hotel_gran_paradiso.jpg");}

.trekking .benvenuto-intro .titolo-generico,.arrampicate-ferrate .benvenuto-intro .titolo-generico,.attivita-estate .benvenuto-intro .titolo-generico{display: none}
.trekking .benvenuto-intro .testo-generico,.arrampicate-ferrate .benvenuto-intro .testo-generico,.attivita-estate .benvenuto-intro .testo-generico{padding-top: 0}

.inverno .testata-img{background-image: url("../../image/inverno_testata_hotel_gran_paradiso.jpg");}
.inverno .benvenuto-intro .titolo-generico{color:var(--inverno)}
/*.inverno .benvenuto-link .link-generico a{color: var(--inverno);background-image: linear-gradient(var(--inverno), var(--inverno));}
.inverno .benvenuto-link .link-generico a:hover{color:var(--bianco) !important}*/
.inverno .benvenuto-link-active a{background-image: linear-gradient(var(--inverno), var(--inverno));color:var(--bianco) !important;}
.inverno #dettaglio-bg{background-color: var(--inverno);}
.inverno .benvenuto-link .link-generico a{color: var(--generico);background-image: linear-gradient(var(--inverno), var(--inverno));}
.sci-alpino .testata-img{background-image: url("../../image/inverno_sci_alpino_testata_hotel_gran_paradiso.jpg");}
.sci-fondo .testata-img{background-image: url("../../image/inverno_sci_fondo_testata_hotel_gran_paradiso.jpg");}
.scialpinismo .testata-img{background-image: url("../../image/inverno_scialpinismo_testata_hotel_gran_paradiso.jpg");}
.attivita-inverno .testata-img{background-image: url("../../image/inverno_attivita_inverno_testata_hotel_gran_paradiso.jpg");}

.sci-alpino .benvenuto-intro .titolo-generico,.sci-fondo .benvenuto-intro .titolo-generico,.scialpinismo .benvenuto-intro .titolo-generico,.attivita-inverno .benvenuto-intro .titolo-generico{display: none}
.sci-alpino .benvenuto-intro .testo-generico,.sci-fondo .benvenuto-intro .testo-generico,.scialpinismo .benvenuto-intro .testo-generico,.attivita-inverno .benvenuto-intro .testo-generico{padding-top: 0}


.esplora .testata-img{background-image: url("../../image/esplora_dolomiti_testata_hotel_gran_paradiso.jpg");}
.esplora .benvenuto-intro .titolo-generico{color:var(--esplora)}
/*.esplora .benvenuto-link .link-generico a{color: var(--esplora);background-image: linear-gradient(var(--esplora), var(--esplora));}
.esplora .benvenuto-link .link-generico a:hover{color:var(--bianco) !important}*/
.esplora .benvenuto-link-active a{background-image: linear-gradient(var(--esplora), var(--esplora));color:var(--bianco) !important;}
.esplora #dettaglio-bg{background-color: var(--esplora);}
.esplora .benvenuto-link .link-generico a{color: var(--generico);background-image: linear-gradient(var(--esplora), var(--esplora));}
.alta-badia .testata-img{background-image: url("../../image/esplora_alta_badia_testata_hotel_gran_paradiso.jpg");}
.san-cassiano .testata-img{background-image: url("../../image/esplora_san_cassiano_testata_hotel_gran_paradiso.jpg");}
.la-villa .testata-img{background-image: url("../../image/esplora_la_villa_testata_hotel_gran_paradiso.jpg");}
.corvara .testata-img{background-image: url("../../image/esplora_corvara_testata_hotel_gran_paradiso.jpg");}

.alta-badia .benvenuto-intro .titolo-generico,.san-cassiano .benvenuto-intro .titolo-generico,.la-villa .benvenuto-intro .titolo-generico,.corvara .benvenuto-intro .titolo-generico{display: none}
.alta-badia .benvenuto-intro .testo-generico,.san-cassiano .benvenuto-intro .testo-generico,.la-villa .benvenuto-intro .testo-generico,.corvara .benvenuto-intro .testo-generico{padding-top: 0}

.come-raggiungerci .testata-img{background-image: url("../../image/come_raggiungerci_testata_hotel_gran_paradiso.jpg");}
.come-raggiungerci .benvenuto-intro .titolo-generico{color:var(--generico)}
/*.esplora .benvenuto-link .link-generico a{color: var(--esplora);background-image: linear-gradient(var(--esplora), var(--esplora));}
.esplora .benvenuto-link .link-generico a:hover{color:var(--bianco) !important}*/
.come-raggiungerci .benvenuto-link-active a{background-image: linear-gradient(var(--generico), var(--generico));color:var(--bianco) !important;}
.come-raggiungerci #dettaglio-bg{background-color: var(--generico);}
.come-raggiungerci .benvenuto-link .link-generico a{color: var(--generico);background-image: linear-gradient(var(--generico), var(--generico));}
.come-raggiungerci-auto .testata-img{background-image: url("../../image/come_raggiungerci_percorso_testata_hotel_gran_paradiso.jpg");}

.come-raggiungerci .benvenuto-intro .titolo-generico,.come-raggiungerci-auto .benvenuto-intro .titolo-generico,.come-raggiungerci-altro .benvenuto-intro .titolo-generico{display: none}
.come-raggiungerci .benvenuto-intro .testo-generico,.come-raggiungerci-auto .benvenuto-intro .testo-generico,.come-raggiungerci-altro .benvenuto-intro .testo-generico{padding-top: 0}

.come-raggiungerci-auto .benvenuto-intro{padding-bottom: 0}
.come-raggiungerci-auto #benvenuto{margin-bottom: 0}
.come-raggiungerci-auto .blocco-mappa-input{margin: 0 0 90px 0}
.prezzi .testata-img{background-image: url("../../image/informazioni_prezzi_testata_hotel_gran_paradiso.jpg");}
.maps { height: 400px;position: relative; background-color: rgb(229, 227, 223); overflow: hidden;margin-top: 50px}
.gm-style-iw div{ overflow:hidden !important}
/*iphone6 plus orizzontale*/
@media only screen and (max-height: 500px){
	.maps { height: 250px !important;}
}
/*iphone6 orizzontale*/
@media only screen and (max-height: 375px){
	.maps { height: 220px !important;}
}
/*altri orizzontale*/
@media only screen and (max-height: 320px){
	.maps { height: 180px !important;}
}

.policy  .testata-img, .impressum  .testata-img{background-image:url("../../image/informazioni_prezzi_testata_hotel_gran_paradiso.jpg");}
.policy .benvenuto-link-active a{background-image: linear-gradient(var(--generico), var(--generico));color:var(--bianco) !important;}
.policy #dettaglio-bg{background-color: var(--generico);}
.policy .benvenuto-link .link-generico a{color: var(--generico);background-image: linear-gradient(var(--generico), var(--generico));}
.policy .benvenuto-intro .testo-generico{padding-top: 0}

#iubenda_policy,#iubenda_policy p,#iubenda_policy ul.styled li, #iubenda_policy ul li{font-family: var(--font-condlight) !important; font-size: 1.8rem !important; line-height: 2.3rem !important; color:var(--generico) !important}
#iubenda_policy.iubenda_fluid_policy .iub_container{margin-top: 0px !important}
#iubenda_policy .iub_content{padding: 0px !important}
#iubenda_policy h1{color: var(--generico);font-family: var(--font-condextralight); font-size:6.2rem;line-height: 6.2rem;padding-bottom: .5rem;position: relative;margin: auto;text-transform: uppercase;text-align: left;}
#iubenda_policy h2{color: var(--generico);font-family: var(--font-condextralight); font-size:4.2rem;line-height: 4.2rem;padding-bottom: .4rem;position: relative;margin: auto;text-transform: uppercase;text-align: left;}
#iubenda_policy h3{color: var(--generico);font-family: var(--font-condextralight); font-size:3.2rem;line-height: 5.2rem;padding-bottom: .5rem;position: relative;margin: auto;text-transform: uppercase;text-align: left;}
#iubenda_policy h4{color: var(--generico);font-family: var(--font-condextralight); font-size:2.8rem;line-height: 2.8rem;padding-bottom: .2rem;position: relative;margin: auto;text-transform: uppercase;text-align: left;}
.cookie #iubenda_policy h2{color: var(--generico);font-family: var(--font-condextralight); font-size:6.2rem;line-height: 6.2rem;padding-bottom: .5rem;position: relative;margin: auto;text-transform: uppercase;text-align: left;}
.cookie #iubenda_policy h3{color: var(--generico);font-family: var(--font-condextralight); font-size:4.2rem;line-height: 4.2rem;padding-bottom: .4rem;position: relative;margin: auto;text-transform: uppercase;text-align: left;}
.cookie #iubenda_policy h4{color: var(--generico);font-family: var(--font-condextralight); font-size:3.2rem;line-height: 5.2rem;padding-bottom: .5rem;position: relative;margin: auto;text-transform: uppercase;text-align: left;}

#accordiongp-int{/*margin-top: 50px*/}
#accordiongp-int .accordion-button{border: none !important;padding: 20px 32px}
#accordiongp-int .accordion-button:not(.collapsed)::after {background-image: none;transform: none;}
#accordiongp-int .accordion-button::after {flex-shrink: 0;width: 0;height: 0;margin-left: auto;content: "";background-image:none;background-repeat: no-repeat;background-size: 0;transition: none;}
#accordiongp-int .accordion-button:not(.collapsed)::before {background-image: var(--bs-accordion-btn-active-icon);transform: var(--bs-accordion-btn-icon-transform);}
#accordiongp-int .accordion-button::before {flex-shrink: 0;width: var(--bs-accordion-btn-icon-width);height: var(--bs-accordion-btn-icon-width);margin-left: auto;content: "";background-image: var(--bs-accordion-btn-icon);background-repeat: no-repeat;background-size: var(--bs-accordion-btn-icon-width);transition: var(--bs-accordion-btn-icon-transition);position: absolute;left:0}

#accordiongp-int .accordion-button{font-family: var(--font-condlight);font-size: 3.6rem;line-height: 3.6rem;padding-left: 32px;box-shadow: none !important;color: var(--generico)}
#accordiongp-int .accordion-button:not(.collapsed){background-color: var(--bianco)}

.accordion-item {border-bottom: 2px solid rgba(149,153,151,.25) !important}
.accordion-body,.accordion-collapse{border: none !important;}
.accordion-body{font-family: var(--font-semicondreg);font-size:1.8rem;line-height: 2.2rem;padding:0 32px 32px 32px;color: var(--generico);margin-bottom: 3rem}
.accordion-body.testo-generico a{text-decoration: none !important}
#accordiongp-int .accordion-button span{text-align: right;display: inline-block;font-family: var(--font-condregular);font-size: 3.6rem;line-height: 3.6rem;position: absolute;
right: 0;}
#accordiongp-int .accordion-button span em{font-size: 2.4rem;line-height: 3.6rem;}
#accordiongp-int .accordion-button div{padding: 11px 14px; }
#accordiongp-int .accordion-button:not(.collapsed) div{background-color: var(--generico);color: var(--bianco)}


#accordiongp-int .accordion-button div{cursor: hand;cursor: pointer;-webkit-transition: 1000ms all;	background-image: linear-gradient(var(--generico), var(--generico));
	background-repeat: no-repeat;
	background-position: 0% 100%;
	background-size: 100% .3rem;
	transition: background-size .5s, background-position .3s ease-in .5s, color .8s;padding: 10px 6px;margin-left: -6px}
#accordiongp-int .accordion-button div:hover{text-decoration: none !important;-webkit-transition: 1000ms all;background-size: 100% 100%;
	background-position: 0% 0%;color: var(--bianco);
	transition: background-position .5s, background-size .3s ease-in .5s, color .8s}

#accordiongp-int .accordion-button div{text-decoration: none;

background-position: 0% 0%;
background-size: 0% 100%;
margin-left: -6px;
animation: linkEsci 1s 0s linear;
color: var(--generico);
background-image: linear-gradient(var(--generico), var(--generico));
display: inline-block;
}
#accordiongp-int .accordion-button div:hover{background-size: 100% 100%;
background-position: 100% 0%;
animation: linkEntra 4s 0s linear;  color: var(--bianco) !important;}
.massaggi .titolo-intro{font-family: var(--font-condextralight);color: var(--generico); font-size: 4.8rem;line-height: 5.0rem;margin: 7rem 0 2rem 0}
@media(max-width:964px){
	.massaggi #accordiongp-int .accordion-button div{width: 70%}
}

.benvenuto-link .link-generico a{color: var(--generico);background-image: linear-gradient(var(--generico), var(--generico));line-height: 1.5rem !important}
.benvenuto-link .link-generico a:hover{color:var(--bianco) !important}
.benvenuto-link .link-generico a{background-position: 0% 0%;background-size: 0% 100%;padding: 6px 9px;margin-left: -6px;animation: linkEsci 1s 0s linear}
.benvenuto-link .link-generico a:hover{background-size: 100% 100%;background-position: 100% 0%;animation: linkEntra 4s 0s linear}

.sitemap .testata-img{background-image: url("../../image/riposa_testata_hotel_gran_paradiso.jpg");}

.sitemap .testo-generico a {font-family: var(--font-condlight);font-size: 2.2rem;line-height: 5.2rem;padding-left: 32px;text-decoration: none !important;background-position: 0% 0%;background-size: 0% 100%;padding: 6px 9px;margin-left: -6px;animation: linkEsci 1s 0s linea;background-image: linear-gradient(var(--generico), var(--generico));}

.sitemap .testo-generico a.bgscopri{background-image: linear-gradient(var(--scopri), var(--scopri));}
.sitemap .testo-generico a.bgrilassati{background-image: linear-gradient(var(--rilassati), var(--rilassati));}
.sitemap .testo-generico a.bgriposa{background-image: linear-gradient(var(--riposa), var(--riposa));}
.sitemap .testo-generico a.bggusta{background-image: linear-gradient(var(--gusta), var(--gusta));}
.sitemap .testo-generico a.bgpedala{background-image: linear-gradient(var(--pedala), var(--pedala));}
.sitemap .testo-generico a.bginverno{background-image: linear-gradient(var(--inverno), var(--inverno));}
.sitemap .testo-generico a.bgestate{background-image: linear-gradient(var(--estate), var(--estate));}
.sitemap .testo-generico a.bgesplora{background-image: linear-gradient(var(--esplora), var(--esplora));}

.sitemap .testo-generico a:hover{background-size: 100% 100%;background-position: 100% 0%;animation: linkEntra 4s 0s linear}

.sitemap .titolo-intro{font-family: var(--font-condlight);font-size: 3.2rem;line-height: 5.2rem;padding-top: 40px;}


.rilassati #accordiongp-int .accordion-button:not(.collapsed) div{background-color: var(--rilassati);color: var(--bianco)}
.rilassati #accordiongp-int .accordion-button div{background-image: linear-gradient(var(--rilassati), var(--rilassati));}

.gusta #accordiongp-int .accordion-button:not(.collapsed) div{background-color: var(--gusta);color: var(--bianco)}
.gusta #accordiongp-int .accordion-button div{background-image: linear-gradient(var(--gusta), var(--gusta));}

.pedala #accordiongp-int .accordion-button:not(.collapsed) div{background-color: var(--pedala);color: var(--bianco)}
.pedala #accordiongp-int .accordion-button div{background-image: linear-gradient(var(--pedala), var(--pedala));}


@media(max-width:600px){
	.benvenuto-link-mobile{display: block;position: fixed;bottom: 0;height: 60px;background-color: var(--generico);width: 100vw;z-index: 9999;}
	.rilassati .benvenuto-link-mobile{background-color: var(--rilassati);}
	.gusta .benvenuto-link-mobile{background-color: var(--gusta);}
	.riposa .benvenuto-link-mobile{background-color: var(--riposa);}
	.pedala .benvenuto-link-mobile{background-color: var(--pedala);}
	.estate .benvenuto-link-mobile{background-color: var(--estate);}
	.inverno .benvenuto-link-mobile{background-color: var(--inverno);}
	.esplora .benvenuto-link-mobile{background-color: var(--esplora);}
	.scopri .benvenuto-link-mobile{background-color: var(--scopri);}
	.come-raggiungerci .benvenuto-link-mobile{background-color: var(--generico);}
	
	#dett-menu{}
	
	
	.select2-container .select2-selection--single{height: 60px}
	.select2-container--default .select2-selection--single .select2-selection__rendered,.select2-container--default .select2-selection--single .select2-selection__placeholder{line-height: 55px;color: var(--bianco)}
	.select2-container--default .select2-selection--single .select2-selection__arrow{height: 26px;
position: absolute;
margin-top: -55px;
right: 1px;
width: 20px;}
	.select2-container{color: var(--generico)}
	.select2-results__option{padding: 10px 10px 10px 25px}
	.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b,.select2-container--default .select2-selection--single .select2-selection__arrow b::after{color: var(--bianco) !important;font-size: 10px;line-height: 60px}
	
	.pag-dettaglio #footer{margin-bottom: 100px}
}
